java -classpath ~/edu/doi/lab2 TCPNode 9800 fyrkant 9801 &
java -classpath ~/edu/doi/lab2 TCPNode 9802 fyrkant 9803 &
java -classpath ~/edu/doi/lab2 TCPNode 9804 fyrkant 9805 &
java -classpath ~/edu/doi/lab2 TCPNode 9806 fyrkant 9807 &
java -classpath ~/edu/doi/lab2 TCPNode 9808 fyrkant 9809 &
java -classpath ~/edu/doi/lab2 TCPNode 9810 fyrkant 9811 &
java -classpath ~/edu/doi/lab2 TCPNode 9812 fyrkant 9813 &
java -classpath ~/edu/doi/lab2 TCPNode 9814 fyrkant 9815 &
java -classpath ~/edu/doi/lab2 TCPNode 9816 fyrkant 9817 &
java -classpath ~/edu/doi/lab2 TCPNode 9818 fyrkant 9819 &
